.introduce-card
    img.introduce-card__pic(src="./images/alexander_gornyi.jpg" alt="Александр Горный").d-none.d-sm-block
    .introduce-card__content
        .introduce-card__content-inner
            img.introduce-card__pic--s(src="./images/alexander_gornyi_s.jpg" alt="Александр Горный").d-sm-none
            .introduce-card__text
                .d-none.d-sm-block <!-- text for desktop and tablet -->
                    p Привет! Я&nbsp;&mdash; Александр Горный,<br> директор по&nbsp;стратегии и&nbsp;анализу в&nbsp;Mail.Ru&nbsp;Group.
                    p Этот проект про стартапы. Каждый день я&nbsp;пишу про один новый малоизвестный стартап, иногда делюсь мыслями, освещаю новости рынка.
                .d-sm-none.small  <!-- text for smartphone -->
                    h2 Александр Горный
                    p директор по&nbsp;стратегии и&nbsp;анализу в&nbsp;Mail.Ru&nbsp;Group, автор&nbsp;«СтартапДня».
                a.introduce-card__more-link.small(href="#") Подробнее о&nbsp;проекте
        a.scrollTo-link(href="#articles")
            <svg class="introduce-card__arrow-down d-sm-none"><use xlink:href='#arrow-down'/></svg> 